# config/packages/vich_uploader.yaml
vich_uploader:
    db_driver: orm 


    mappings:
      post_image:
        uri_prefix: /images/annonces
        upload_destination: '%kernel.project_dir%/public/images/annonces'
        namer: Vich\UploaderBundle\Naming\OrignameNamer